{
    "tlSources": {
        "add_new_source": "Ajouter une nouvelle source",
        "type": "Type",
        "type_explica": "Le type de source.",
        "article": "Article",
        "inbook": "Article dans un recueil",
        "book": "Livre",
        "phdthesis": "Travail de doctorat",
        "electronical": "Ressource \u00e9lectronique",
        "misc": "Autre",
        "author_creator": "Auteur \/ Cr\u00e9ateur",
        "author_creator_explica": "Le cr\u00e9ateur d'une source. Saisissez un nom pour s\u00e9lectionner un auteur ou un cr\u00e9ateur. Vous pouvez saisir plusieurs auteurs ou cr\u00e9ateurs pour une \u0153uvre.",
        "title": "Titre",
        "title_explica": "Intitul\u00e9 de la source",
        "year": "Ann\u00e9e",
        "year_explica": "Ann\u00e9e \u00e0 laquelle la source a \u00e9t\u00e9 publi\u00e9e.",
        "venue": "Forum de publication",
        "venue_explica": "Le forum dans lequel le travail a \u00e9t\u00e9 publi\u00e9.<br\/>\r\nDans le cas d'un article, ce champ repr\u00e9sente le journal sp\u00e9cialis\u00e9 ou le recueil dans lequel la source a \u00e9t\u00e9 publi\u00e9e.<br\/>\r\nDans le cas d'un livre, il repr\u00e9sente la maison d'\u00e9dition.",
        "pages": "Nombre de pages",
        "pages_explica": "Le nombre de pages de l'ouvrage. Dans le cas d\u2019un article, il s'agit du\nLe nombre de pages de l\u2019ouvrage. Dans le cas d'un article, il s'agit du nombre de pages dans le journal ou le volume.  Dans le cas d'un livre, ce champ est enti\u00e8rement facultatif, mais peut \u00eatre rempli avec le nombre total de pages.",
        "url": "<abbr title=\"Uniform Resource Locator\">URL<\/abbr>",
        "url_explica": "Une URL qui repr\u00e9sente le travail. G\u00e9n\u00e9ralement, il s\u2019agit d'une page qui peut \u00eatre trouv\u00e9e sur la source ou sur la version num\u00e9ris\u00e9e de la source.",
        "doi": "<abbr title=\"Digital Object Identifier\">DOI<\/abbr>",
        "doi_explica": "Un DOI qui repr\u00e9sente la source.",
        "journal": "Journal sp\u00e9cialis\u00e9",
        "publisher": "Maison d'\u00e9dition",
        "institution": "Institution",
        "edit_source": "\u00c9diter la source",
        "bibliography": "Bibliographie",
        "elsewhere": "Autres",
        "statements": "Expression",
        "added_new_statement": "Une nouvelle expression a \u00e9t\u00e9 ajout\u00e9e",
        "manage_statement": "G\u00e9rer la d\u00e9claration",
        "statement": "Expression",
        "added_new_link_w_statement": "Une nouvelle association avec une d\u00e9claration a \u00e9t\u00e9 ajout\u00e9e",
        "involvement": "R\u00f4le",
        "sources": "Sources",
        "add_new_statement": "Ajouter une nouvelle expression",
        "pos_in_src": "Position dans la source",
        "source": "Source",
        "linked_with": "Entit\u00e9 associ\u00e9e (catalogue)",
        "linked_with_entity": "Entit\u00e9 associ\u00e9e",
        "linked_with_involvement": "Entit\u00e9 associ\u00e9e (r\u00f4le) ",
        "added_new_source": "Une nouvelle source a \u00e9t\u00e9 ajout\u00e9e",
        "deleted_link_w_statement": "Un lien avec l\u2019expression a \u00e9t\u00e9 ajout\u00e9",
        "deleted_statement": "L\u2019expression a \u00e9t\u00e9 supprim\u00e9e,<br \/>car une seule identit\u00e9 \u00e9tait encore associ\u00e9e avec elle.",
        "volume": "Volume",
        "volume_explica": "Le volume du journal sp\u00e9cialis\u00e9 dans lequel l\u2019article a \u00e9t\u00e9 publi\u00e9.",
        "issue": "\u00c9dition",
        "issue_explica": "L'\u00e9dition du volume du journal sp\u00e9cialis\u00e9.",
        "medium": "M\u00e9dia",
        "random_actor": "Acteur al\u00e9atoire",
        "random_place": "Lieu al\u00e9atoire",
        "random_time": "Notion de temps al\u00e9atoire",
        "random_tag": "Mot-cl\u00e9 al\u00e9atoire",
        "broader": "Parent",
        "narrower": "Subordonn\u00e9 \u00e0",
        "involvement_in_statement": "R\u00f4le dans l\u2019expression",
        "entity_of_origin": "Point de d\u00e9part",
        "entity_target": "Point d'arriv\u00e9e",
        "about_backgrounds": "\u00c0 propos des \u00ab\u00a0contextes\u00a0\u00bb",
        "about_backgrounds_text": "Les \u00ab\u00a0contextes\u00a0\u00bb font r\u00e9f\u00e9rence aux contextes des objets, ils correspondent aux donn\u00e9es normalis\u00e9es du mus\u00e9e num\u00e9rique.",
        "license": "Licence",
        "license_explica": "La licence sous laquelle l'\u0153uvre a \u00e9t\u00e9 publi\u00e9e.",
        "source_fulltext": "Texte int\u00e9gral",
        "mentioned_places": "Lieux mentionn\u00e9s",
        "covers_timespan": "P\u00e9riode de temps trait\u00e9e",
        "editor": "\u00c9diteur",
        "booktitle": "Titre du livre",
        "isbn": "ISBN",
        "source_is_referenced_by_objects": "Les objets ont \u00e9t\u00e9 g\u00e9n\u00e9r\u00e9s en r\u00e9f\u00e9rence \u00e0 la source",
        "objects_referenced_in_source": "Objects referenced within the source"
    }
}